<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_BROUSE">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_WEB_SERVICE_CODEGEN">
        <source>Web service code generation options</source>
        <target>Web サービス・コード生成オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Web service code generation options</source>
          <target>Web サービス・コード生成オプション</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_WEB_SERVICE_CLIENT_CODEGEN">
        <source>Web service client code generation options</source>
        <target>Web サービス・クライアント・コード生成オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Web service client code generation options</source>
          <target>Web サービス・クライアント・コード生成オプション</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_WEB_SERVICE_AAR">
        <source>Web service archive options</source>
        <target>Web サービス・アーカイブ・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Web service archive options</source>
          <target>Web サービス・アーカイブ・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_DATABINDING">
        <source>Default Databinding:</source>
        <target>デフォルト・データバインディング:</target>
        <alt-trans tool-id="pleiades">
          <source>Default Databinding:</source>
          <target>デフォルト・データバインディング:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_AAR_EXTENTION">
        <source>AAR default extension:</source>
        <target>AAR デフォルト拡張:</target>
        <alt-trans tool-id="pleiades">
          <source>AAR default extension:</source>
          <target>AAR デフォルト拡張:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_AXIS2_RUNTIME_LOAD">
        <source>Axis2 runtime loaded successfully</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_AXIS2_RUNTIME_LOAD_ERROR">
        <source>Error occurred while loading Axis2 runtime. Select the correct Axis2 runtime folder.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_GENERATE_TESTCASE_CAPTION">
        <source>Generate a JUnit test case to test the service</source>
        <target>サービスをテストする JUnit テスト・ケースの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate a JUnit test case to test the service</source>
          <target>サービスをテストする JUnit テスト・ケースの生成</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_GENERATE_SERVERSIDE_INTERFACE">
        <source>Generate an interface for the skeleton</source>
        <target>スケルトンのためのインターフェースを生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate an interface for the skeleton</source>
          <target>スケルトンのためのインターフェースを生成</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_GENERATE_ALL">
        <source>Generate all types for all elements referred to by schemas</source>
        <target>スキーマで参照されたすべての要素のすべてのタイプを生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate all types for all elements referred to by schemas</source>
          <target>スキーマで参照されたすべての要素のすべてのタイプを生成</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_CLIENT_SIDE">
        <source>Client mode</source>
        <target>クライアント・モード</target>
        <alt-trans tool-id="pleiades">
          <source>Client mode</source>
          <target>クライアント・モード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_SYNC_AND_ASYNC">
        <source>Generate a client which supports both synchronous and asynchronous invocation</source>
        <target>同時・非同期両方をサポートするクライアントを生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate a client which supports both synchronous and asynchronous invocation</source>
          <target>同時・非同期両方をサポートするクライアントを生成</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_SYNC">
        <source>Generate a synchronous client</source>
        <target>同期クライアントの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate a synchronous client</source>
          <target>同期クライアントの生成</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_ASYNC">
        <source>Generate an asynchronous client</source>
        <target>非同期クライアントの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate an asynchronous client</source>
          <target>非同期クライアントの生成</target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=AXIS2_LOCATION">
        <source>Axis2 Runtime</source>
        <target>Axis2 ランタイム</target>
        <alt-trans tool-id="pleiades">
          <source>Axis2 Runtime</source>
          <target>Axis2 ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=AXIS2_RUNTIME">
        <source>Axis2 Runtime</source>
        <target>Axis2 ランタイム</target>
        <alt-trans tool-id="pleiades">
          <source>Axis2 Runtime</source>
          <target>Axis2 ランタイム</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=AXIS2_PREFERENCES">
        <source>Axis2 Preferences</source>
        <target>Axis2 設定</target>
        <alt-trans tool-id="pleiades">
          <source>Axis2 Preferences</source>
          <target>Axis2 設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=AXIS2_RUNTIME_TOOLTIP">
        <source>Select the Axis2 binary distribution folder or the folder which contains the Axis2 war distribution</source>
        <target>Axis2 バイナリー・ディストリビューション・フォルダーまたは Axis2 war ディストリビューションを含むフォルダーを選択してください</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.30</note>
        <note from="k.ymoto@nifty.com">2008.06.05 containsを素直に翻訳。</note>
        <alt-trans tool-id="pleiades">
          <source>Select the Axis2 binary distribution folder or the folder which contains the Axis2 war distribution</source>
          <target>Axis2 バイナリー・ディストリビューション・フォルダーまたは Axis2 war ディストリビューションを含むフォルダーを選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=AXIS2_PREFERENCES_TOOLTIP">
        <source>Select the default preferences for Axis2 runtime</source>
        <target>Axis2 ランタイムのデフォルト設定を選択してください</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.30</note>
        <alt-trans tool-id="pleiades">
          <source>Select the default preferences for Axis2 runtime</source>
          <target>Axis2 ランタイムのデフォルト設定を選択してください</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=AXIS2_RUNTIME_LOCATION">
        <source>Axis2 runtime location:</source>
        <target>Axis2 ランタイム・ロケーション:</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.30</note>
        <alt-trans tool-id="pleiades">
          <source>Axis2 runtime location:</source>
          <target>Axis2 ランタイム・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=AXIS2_RUNTIME_PREFERENCES">
        <source>Axis2 Runtime Preferences</source>
        <target>Axis2 ランタイム設定</target>
        <alt-trans tool-id="pleiades">
          <source>Axis2 Runtime Preferences</source>
          <target>Axis2 ランタイム設定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=LABEL_AXIS2_RUNTIME_NOT_EXIT">
        <source>Select the location of the Axis2 binary distribution or the folder which contains the Axis2 war distribution. </source>
        <target>Axis2 バイナリー・ディストリビューション・フォルダーまたは Axis2 war ディストリビューションを含むフォルダーを選択してください。 </target>
        <alt-trans tool-id="pleiades">
          <source>Select the location of the Axis2 binary distribution or the folder which contains the Axis2 war distribution. </source>
          <target>Axis2 バイナリー・ディストリビューション・フォルダーまたは Axis2 war ディストリビューションを含むフォルダーを選択してください。 </target>
          <note from="blanconlpackgenerator.version">0.0.85</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=ERROR_INVALID_AXIS2_SERVER_LOCATION">
        <source>Invalid Axis2 runtime location</source>
        <target>無効な Axis2 ランタイム・ロケーション</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.30</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid Axis2 runtime location</source>
          <target>無効な Axis2 ランタイム・ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=ERROR_INVALID_FILE_READ_WRITEL">
        <source>Exception occurred while reading or writing file {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=ERROR_SERVER_IS_NOT_SET">
        <source>The Axis2 facets cannot be installed since the Axis2 runtime location has not been set.  
Go to the Web Services preference page and set the Axis2 runtime location under Axis2 Preferences.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=PROGRESS_INSTALL_AXIS2_RUNTIME">
        <source>Installing Axis2 Runtime</source>
        <target>Axis2 ランタイムのインストール中</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.30</note>
        <alt-trans tool-id="pleiades">
          <source>Installing Axis2 Runtime</source>
          <target>Axis2 ランタイムのインストール中</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/org/eclipse/jst/ws/axis2/core/plugin/messages/Axis2CoreUI.properties?key=PROGRESS_UNINSTALL_AXIS2_RUNTIME">
        <source>Uninstalling the Axis2 Runtime</source>
        <target>Axis2 ランタイムのアンインストール中</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.30</note>
        <alt-trans tool-id="pleiades">
          <source>Uninstalling the Axis2 Runtime</source>
          <target>Axis2 ランタイムのアンインストール中</target>
          <note from="blanconlpackgenerator.version">0.0.81</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/plugin.properties?key=PLUGIN_NAME">
        <source>Webservice Axis2 Core Plug-in</source>
        <target>Webservice Axis2 コア・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Webservice Axis2 Core Plug-in</source>
          <target>Webservice Axis2 コア・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/plugin.properties?key=AXIS2_CATOGERY_LABEL">
        <source>Axis2 Web Services</source>
        <target>Axis2 Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Axis2 Web Services</source>
          <target>Axis2 Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/plugin.properties?key=AXIS2_CATOGERY_DISCRIPTION">
        <source>Enables Web services generation through the Axis2 Web services engine.</source>
        <target state="x-reviewed">Axis2 Web サービス・エンジンを通した Web サービス生成を使用可能にします。</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Enables Web services generation through the Axis2 Web services engine.</source>
          <target>Axis2 Web サービス・エンジンを通した Web サービス生成を使用可能にします。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/plugin.properties?key=AXIS2_FACET_CORE_LABEL">
        <source>Axis2 Web Services Core</source>
        <target>Axis2 Web サービス・コア</target>
        <alt-trans tool-id="pleiades">
          <source>Axis2 Web Services Core</source>
          <target>Axis2 Web サービス・コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/plugin.properties?key=AXIS2_FACET_CORE_DISCRIPTION">
        <source>Prepares the project for Web services generation through the Axis2 Web services engine.</source>
        <target state="x-reviewed">Axis2 Web サービス・エンジンを通した Web サービス生成のためのプロジェクトを準備します。</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Prepares the project for Web services generation through the Axis2 Web services engine.</source>
          <target>Axis2 Web サービス・エンジンを通した Web サービス生成のためのプロジェクトを準備します。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/plugin.properties?key=AXIS2_FACET_EXT_LABEL">
        <source>Axis2 Web Services Extensions</source>
        <target>Axis2 Web サービス拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Axis2 Web Services Extensions</source>
          <target>Axis2 Web サービス拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.axis2.core/plugin.properties?key=AXIS2_FACET_EXT_DISCRIPTION">
        <source>Prepares the project for additional Web services support with the Axis2 Web services runtime.</source>
        <target state="x-reviewed">Axis2 Web サービス・ランタイムでサポートされる追加 Web サービスのためのプロジェクトを準備します。</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Prepares the project for additional Web services support with the Axis2 Web services runtime.</source>
          <target>Axis2 Web サービス・ランタイムでサポートされる追加 Web サービスのためのプロジェクトを準備します。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>